> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/taxas/get.md).

# Get

## Obter Taxa de Imposto

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/tax_tables/:id/`

#### Path Parameters

| Name                                 | Type    | Description               |
| ------------------------------------ | ------- | ------------------------- |
| id<mark style="color:red;">\*</mark> | integer | O ID da Tabela de Imposto |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/tax_tables/1/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 1,
    "code": 1,
    "description": "Taxa Normal",
    "short_description": "Taxa Normal",
    "tax_group_id": 1,
    "tax_group": {
        "id": "1",
        "code": "IVA",
        "description": "Imposto sobre o Valor Acrescentado",
        "short_description": "IVA"
    },
    "tax_region_id": 1,
    "tax_region": {
        "id": "1",
        "code": "PT",
        "description": "Continente"
    },
    "tax_zone_id": 21,
    "tax_zone": {
        "id": 21,
        "description1": "Mercado Nacional"
    },
    "tax_type_id": 41,
    "tax_type": {
        "id": 41,
        "description1": "IVA-Imposto sobre o Valor Acrescentado"
    },
    "tax_code_id": 31,
    "tax_code": {
        "id": 31,
        "description1": "Taxa Normal"
    },
    "tax_rate": "23,00%",
    "tax_sequence_order": 1,
    "tax_exemption_id": null,
    "tax_exemption": null,
    "tax_exempt_reason": "",
    "is_available_products": true,
    "obs": ""
}

```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)
